Postfix stable release 2.6.2

An on-line version of this announcement is available at

Postfix stable release 2.6.2 fixes one defect in SASL support. This does not affect Postfix versions 2.5 and earlier.

You can find Postfix version 2.6.2 at the mirrors listed at

The same code is also available in Postfix snapshot 2.7-20090528. Postfix versions 2.5 and earlier are not affected.